﻿//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-koe-pc.css
2019年04月作成
*********************************************************************/
/*-----------
客様の声の枠
-----------*/

.koe-midashi1-1{  
     width : 600px ;
     font-size : 15px ;  
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000090 ;
     text-align : left ;
     padding : 10px ;
     margin : 5px 0 5px 0;  
     background : #cff;
     border : solid 1px #009 ; 
}

.koe-read {
	width : 600px ;
	font-size : 15px ;
	font-family : "ＭＳ ゴシック",sans-serif ;
	color : #000090 ;
	text-align : left ;
	padding: 10px ;
	margin : 20px 0 ;
	background : #fff ;
	border-top : double 3px #009 ;
	border-bottom : double 3px #009 ;
}

.koe-midashi{  /*声のお客様の名前 */
     width : 600px ;
     font-size : 16px ;  
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ; 
     color: #000090 ;
     text-align : center ;
     padding : 10px ;
     margin : 5px 0 5px 0;  
     background : #cff;
     border : solid 1px #009 ; 
}

.koe-koe{  /*声のお客様の本文 */
     width : 600px ;
     font-size : 16px ;  
     font-family: "ＭＳ ゴシック",sans-serif;
/*     font-weight: bold ; */
     color: #000090 ;
     text-align : left ;
     line-height : 1.5em ;
     padding : 10px ;
     margin :  0 0 5px 0;  
     background : #ffc;
     border : solid 1px #009 ; 
}
